uuid: 72528b49-aa9d-456d-a615-104248236d00
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_meta_tags
    - taxonomy.vocabulary.course
  module:
    - metatag
id: taxonomy_term.course.field_meta_tags
field_name: field_meta_tags
entity_type: taxonomy_term
bundle: course
label: 'Meta tags'
description: 'Custom meta tags for this term.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
